petsc-3.7.1 2016-05-15
Report Typos and Errors

# TaoGetGradientVector

Returns the vector with the current TAO gradient

### Synopsis

    #include "petsctao.h"
    PetscErrorCode TaoGetGradientVector(Tao tao, Vec *G)

Not Collective Many br

### Input Parameter

tao -the Tao context Many br

### Output Parameter

G -the current solution Many br

Many br

Level:intermediate
Location:src/tao/interface/taosolver.c
Index of all Tao routines
Table of Contents for all manual pages
Index of all manual pages